Loading...
Searching...
No Matches
ftxui::box_helper Namespace Reference

## Functions

void | Compute (std::vector< Element > *elements, int target_size)

## Data Structures

struct | Element

## Data Structure Documentation

## ftxui::box_helper::Element

struct ftxui::box_helper::Element

## Function Documentation

## Compute()

void Compute | ( | std::vector< Element > * | elements,
|  | int | target_size
| ) |  |

Definition at line 65 of file box_helper.cpp.